{
    "success":true,
    "message":"",
    "code":"",
    "data":{
        "currentPeriod":{
            "type":"20191028",
            "myUserId":9527,
            "myScore":5555,
            "myIndex":12,
            "openDate":"20191104",
            "openFlag":false,
            "userRecordId":null
        },
        "prevPeriod":{
            "type":"20191021",
            "myUserId":9527,
            "myScore":666,
            "myIndex":21,
            "openDate":"20191028",
            "openFlag":true,
            "userRecordId":null
        }
    }
}